.container-gde{
    position: relative;
    width: 602px;
    height: 494px;
    overflow: hidden;
    margin: 0px auto;
}

.cara-1{
    width: 602px;
    height: 494px;
    background-image: url(img/comite/cuadro-presidenta.png);
    background-repeat: no-repeat;
    text-align: left;
    position: absolute;
    display: block;
    color: #fff;
}

.cara-1 h1{
    font-size: 35px;
    width: 230px;
}

.cara-1 p{
    font-size: 20px;
    width: 230px;
    color: #fff;
}

.vuelta-1 {
  position: absolute;
  bottom: 0;
  left: 100%;
  right: 0;
  background-image: url(img/comite/pergamino-textura.jpg);
  background-repeat: repeat;
  overflow: hidden;
  width: 0;
  height: 100%;
  -ms-transition: .5s ease;
  -webkit-transition: .5s ease;
  -o-transition: .5s ease;
  -moz-transition: .5s ease;
  transition: .5s ease;
}

.container-gde:hover .vuelta-1,.container-chico:hover .vuelta-2{
  width: 100%;
  left: 0;
  vertical-align: middle !important;
  display: table;
}

.container-gde:hover .vuelta-1 p,.container-gde:hover .vuelta-1 h2,.container-chico:hover .vuelta-2 p,.container-chico:hover .vuelta-2 h2{
opacity: 1;
-ms-transition: .5s ease-in;
-moz-transition: .5s ease-in;
-webkit-transition: .5s ease-in;
-o-transition: .5s ease-in;
transition: .5s ease-in;
vertical-align: middle !important;
  display: table-cell;
  width:90%;
}

.vuelta-1 h1,.vuelta-2 h1{
    font-size: 35px;
    width: 318px;
    text-align: center;
    margin: 0px auto;
    background-image: url(img/comite/puntos-titulo.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.vuelta-1 h2,.vuelta-2 h2{
    font-size: 25px;
    text-align: center;
    margin: 0px auto;
    opacity: 0;
    -o-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -webkit-transition: .5s ease-out;
    -ms-transition: .5s ease-out;
    transition: .5s ease-out;

}

.vuelta-1 p{
    font-size: 20px;
    width: 530px;
    margin: 0px auto;
    opacity: 0;
    -moz-transition: .5s ease-out;
    -webkit-transition: .5s ease-out;
    -ms-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    transition: .5s ease-out;
}

/*contenedor chico*/

.container-chico{
    position: relative;
    width: 355px;
    height: 494px;
    overflow: hidden;
    margin: 0px auto;
}

.cara-2{
    width: 355px;
    height: 494px;
    text-align: center;
    position: absolute;
    display: block;
    color: #fff;
}

.vuelta-2{
  position: absolute;
  bottom: 0;
  left: 100%;
  right: 0;
  background-image: url(img/comite/pergamino-textura.jpg);
  background-repeat: repeat;
  overflow: hidden;
  width: 0;
  height: 100%;
  -ms-transition: .4s ease;
  -webkit-transition: .4s ease;
  -moz-transition: .4s ease;
  -o-transition: .4s ease;
  transition: .4s ease;
}

.vuelta-2 p{
    font-size: 18px;
    width: 318px;
    margin: 0px auto;
    opacity: 0;
    -ms-transition: .4s ease-out;
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    -o-transition: .4s ease-out;
    transition: .4s ease-out;
}



/*cuadros colores chicos*/
.cuadro-morado{
    background-image: url(img/comite/cuadro-morado.png);
    background-repeat: no-repeat;
}

.cuadro-naranja{
    background-image: url(img/comite/cuadro-naranja.png);
    background-repeat: no-repeat;
}

.cuadro-azul{
    background-image: url(img/comite/cuadro-azul.png);
    background-repeat: no-repeat;
}

.cuadro-rojo{
    background-image: url(img/comite/cuadro-rojo.png);
    background-repeat: no-repeat;
}
